Subject: (urth) Pirate Freedom mention

From: Mark Lewin <mark.lewin at gmail.com>
Date: Mon, 05 Mar 2007 16:19:47 +0000

Hi all,

Long-time lurker here, de-lurking ... :-)

SciFi Newswire (scifi.com/newswire) talks about the upcoming issue of
F&SF devoted to Wolfe. In doing so, it mentions Pirate Freedom:

"Wolfe said that the ideal of freedom has been running through his work
lately, and "Memorare" is just one manifestation of it. "March's hopper
[spacecraft] is a 21st-century version of Chris' pirate ship in Pirate
Freedom [to be published in September]," he said. "Chris is the son of a
mafioso in Cuba. He slips backward in time to the great age of [western]
piracy, lives for about two years as a sailor, a buccaneer and a pirate,
then slides forward in time to the time of his own birth."

More info on the F&SF issue (sounds like a must for GW fans) at:

http://www.scifi.com/scifiwire/index.php?category=5&id=40135

Best regards,

Mark